cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
995
Views
0
Helpful
2
Replies
Beginner

CUEAC 8.5 & UC Manager 8.0 compatibility

Hello,

I'm planning to install UC Manager 8.0(3a)su1 with CUEAC 8.5.The release notes for CUEAC 8.5.1.5 are fairly specific.

CUEAC Version              8.5.1.5
UC Manager Version       8.0 & 8.0(2C)

Does this mean my later version of 8.0(3a)su1 is not supported?

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmac/arc/cueacrn8515.pdf

Regards,
Michael

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Community Legend

Re: CUEAC 8.5 & UC Manager 8.0 compatibility

Hi Michael,

You should be fine here These docs are never updated when newer releases

come out. I'd go with this note;

Product Specifications

Cisco Unified Enterprise Attendant Console Version 8.5.1 is supported on Cisco Unified Communications Manager Versions 7.1(5) through 8.5(1).


Cheers!
Rob

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Community Legend

Re: CUEAC 8.5 & UC Manager 8.0 compatibility

Hi Michael,

You should be fine here These docs are never updated when newer releases

come out. I'd go with this note;

Product Specifications

Cisco Unified Enterprise Attendant Console Version 8.5.1 is supported on Cisco Unified Communications Manager Versions 7.1(5) through 8.5(1).


Cheers!
Rob

View solution in original post

Highlighted
Beginner

Re: CUEAC 8.5 & UC Manager 8.0 compatibility

Fair enough. Thanks Rob.

CreatePlease to create content